using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace GatewayTool
{
    public partial class FormAbout : FormBase
    {
        public FormAbout()
        {
            InitializeComponent();
            this.IsMaximizable = false;
            this.IsMinimizable = false;
            this.Icon = Resource.favicon;
            this.ShowInTaskbar = false;
        }

        private void InitStrings()
        {
            this.Title = StrMsg.About;
            lbSoftwareName.Text = StrMsg.SoftwareName;
            lbCopyright.Text = StrMsg.SoftwareCopyright;
            rtProfile.Text = StrMsg.SoftwareProfile;
        }

        private void FormAbout_Load(object sender, EventArgs e)
        {
            InitStrings();
        }
    }
}